.leftinfotext{
	position: absolute;
	top: 116px;
	left: 199px;
	width: 637px;
	color: #669999;
	font-family: georgia, arial, helvetica, sans-serif;
	font-size: 13px;
}

.leftinfotext h1{
color: #99cccc;
font-size: 16px;
display: inline;
}

.leftinfotext h2{
color: #99cccc;
font-size: 14px;
display: inline;
}

.leftinfotext a {
		margin: 0;
		line-height: 1.25em;
		color: #8b836a;
		font-family: georgia;
		text-decoration: none;
		font-size: 1.05em;
		}
		
		.leftinfotext a:visited {
		color: #8b836a;
		}
		
		.leftinfotext a:hover {
		color: #ffffff;
		}

.bookbox {
position: absolute;
top: 134px;
left: 125px;
background: URL(../images/open-book-ribbon.gif);
background-repeat: no-repeat;
width: 750px;
height: 525px;
color: #000000;
font-family: georgia, times new roman, times, serif;
font-size: 14px;
}

.leftpagetext {
	position: relative;
	top: 30px;
	left: 90px;
	width: 260px;
	height: 450px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.leftpagetext h1{
color: #333333;
font-family: georgia, times new roman, times, serif;
font-size: 14px;
font-weight: bold;
display: inline;
}

.leftpagetext h2{
color: #333333;
font-family: georgia, times new roman, times, serif;
font-size: 12px;
font-weight: bold;
display: inline;
}

.leftpagetext a {
		margin: 0;
		line-height: 1.25em;
		color: #333333;
		font-family: georgia;
		font-weight: bold;
		text-decoration: none;
		font-size: 1.05em;
		}
		
		.leftpagetext a:visited {
		color: #333333;
		}
		
		.leftpagetext a:hover {
		color: #ffffff;
		}

.rightpagetext {
position: relative;
top: -420px;
left: 405px;
width: 260px;
height: 450px;
color: #333333;
font-family: verdana, arial, helvetica, sans-serif;
font-size: 10px;
}

.rightpagetext h1{
color: #333333;
font-family: georgia, times new roman, times, serif;
font-size: 14px;
font-weight: bold;
display: inline;
}

.rightpagetext h2{
color: #333333;
font-family: georgia, times new roman, times, serif;
font-size: 12px;
font-weight: bold;
display: inline;
}

.rightpagetext a {
		margin: 0;
		line-height: 1.25em;
		color: #333333;
		font-family: georgia;
		font-weight: bold;
		text-decoration: none;
		font-size: 1.05em;
		}
		
		.rightpagetext a:visited {
		color: #333333;
		}
		
		.rightpagetext a:hover {
		color: #ffffff;
		}
		
.firstletter {     
float: left;
font-family: georgia, times new roman, times, serif;     
font-size: 3em;     
line-height: 1;     
font-weight: bold;     
margin-right: 0.2em; 
}
